@media only screen and (-webkit-min-device-pixel-ratio: 1.3) , only screen and (-o-min-device-pixel-ratio: 13/10) , only screen and (min-resolution: 120dpi) {
	/** Common Images **/
	ul.arrow li span {
		background-image: url('../images/common/retina/arrow-2x.png');
		background-size: 9px 10px;
		background-position: 0 0;
	}
	ul.check li span {
		background-image: url('../images/common/retina/check-2x.png');
		background-size: 12px 11px;
		background-position: 0 0;
	}
	ul.circle li span {
		background-image: url('../images/common/retina/circle-2x.png');
		background-size: 8px 8px;
		background-position: 0 0;
	}
	ul.star li span {
		background-image: url('../images/common/retina/star-2x.png');
		background-size: 12px 12px;
		background-position: 0 0;
	}
	.doublequotes1 {
		background-image: url('../images/common/retina/doublequotes1-2x.png');
		background-size: 60px 42px;
		background-position: 0 0;
	}
	.doublequotes2 {
		background-image: url('../images/common/retina/doublequotes2-2x.png');
		background-size: 60px 42px;
		background-position: 0 0;
	}
	.bigZoom .zoomImg span {
		background-image: url('../images/common/retina/zoomImg-2x.png');
		background-size: 23px 24px;
		background-position: 0 0;
	}
	.bigZoom .zoomVideo span {
		background-image: url('../images/common/retina/zoomVideo-2x.png');
		background-size: 26px 20px;
		background-position: 0 0;
	}
	.bigZoom .zoomSlider span {
		background-image: url('http://utdtv.com/wp-content/themes/rojo/images/common/retina/zoomSlider@2x.png');
		background-size: 25px 24px;
		background-position: 0 0;
	}
	.smallZoom .zoomImg span {
		background-image: url('../images/common/retina/zoomImgSmall-2x.png');
		background-size: 14px 14px;
		background-position: 0 0;
	}
	.smallZoom .zoomVideo span {
		background-image: url('../images/common/retina/zoomVideoSmall-2x.png');
		background-size: 14px 11px;
		background-position: 0 0;
	}
	.smallZoom .zoomSlider span {
		background-image: url('../images/common/retina/zoomSliderSmall-2x.png');
		background-size: 15px 14px;
		background-position: 0 0;
	}
	.responsiveMenuButton span {
		background-image: url('../images/common/retina/responsiveMenu-2x.png');
		background-size: 21px 15px;
		background-position: 0 0;
	}
	.headerMenu .currentMenuArrow p {
		background-image: url('../images/common/retina/menuActive-2x.png');
		background-size: 25px 4px;
		background-position: 0 0;
	}
	.headerSearch #inputTail {
		background-image: url('../images/common/retina/inputBg-2x.png');
		background-size: 10px 34px;
		background-position: 0 0;
	}
	.headerSearch #searchsubmit {
		background-image: url('../images/common/retina/searchIcon-2x.png');
		background-size: 17px 18px;
		background-position: 0 0;
	}
	.categoriesList .children > li.dropArrow {
		background-image: url('http://utdtv.com/wp-content/themes/rojo/images/common/retina/dropArrow@2x.png');
		background-size: 10px 8px;
		background-position: 0 0;
	}
	.ticker-controls li.jnt-play-pause {
		background-image: url('../images/common/retina/playBtn-2x.png');
		background-size: 11px 12px;
		background-position: 0 0;
	}
	.ticker-controls li.jnt-play-pause.paused {
		background-image: url('../images/common/retina/pauseBtn-2x.png');
		background-size: 11px 12px;
		background-position: 0 0;
	}
	.carouselSlider > li > .carouselPostDetails .carouselPostCreator .authorPen span {
		background-image: url('../images/common/retina/pen-2x.png');
		background-size: 18px 18px;
		background-position: 0 0;
	}
	.carouselSlider > li > .carouselPostDetails .carouselPostDate span {
		background-image: url('../images/common/retina/calendarCarousel-2x.png');
		background-size: 15px 14px;
		background-position: 0 0;
	}
	.loadMore span, .masLoadMore span {
		background-image: url('../images/common/retina/reload-2x.png');
		background-size: 19px 22px;
		background-position: 0 0;
	}
	.postThumbnail .postThumbnailAbout .thumbnailViews p, .postBriefViews span {
		background-image: url('../images/common/retina/thumbnailViews-2x.png');
		background-size: 33px 23px;
		background-position: 0 0;
	}
	.postThumbnail .postThumbnailAbout .thumbnailComment p {
		background-image: url('../images/common/retina/tabbedComments-2x.png');
		background-size: 18px 17px;
		background-position: 0 0;
	}
	.postThumbnail .postThumbnailDetails h6 .postThumbnailAuthor {
		background-image: url('../images/common/retina/postThumbnailAuthor-2x.png');
		background-size: 15px 15px;
		background-position: 0 0;
	}
	.postThumbnail .postThumbnailAbout .thumbnailReadMore a .moreArrow, .masonryPostAbout .masonryPostReadMore a .moreArrow {
		background-image: url('../images/common/retina/moreArrow-2x.png');
		background-size: 19px 18px;
		background-position: 0 0;
	}
	.categoryPostMore span {
		background-image: url('../images/common/retina/plus-2x.png');
		background-size: 17px 17px;
		background-position: 0 0;
	}
	.categoryPostComments span {
		background-image: url('../images/common/retina/categoryComments-2x.png');
		background-size: 17px 17px;
		background-position: 0 0;
	}
	.masonryPostAbout .masonryPostComment span {
		background-image: url('../images/common/retina/tabbedComments-2x.png');
		background-size: 17px 17px;
		background-position: 0 0;
	}
	.categoryPostNav span {
		background-image: url('../images/common/retina/reload-2x.png');
		background-size: 19px 22px;
		background-position: 0 0;
	}
	.postBrief .postBriefDate .calendar {
		background-image: url('../images/common/retina/calendar-2x.png');
		background-size: 15px 14px;
		background-position: 0 0;
	}
	.postBriefComment span {
		background-image: url('../images/common/retina/tabbedComments-2x.png');
		background-size: 17px 17px;
		background-position: 0 0;
	}
	.topPostThumbMore span {
		background-image: url('../images/common/retina/zoomImgSmall-2x.png');
		background-size: 14px 14px;
		background-position: 0 0;
	}
	.topPostThumbMore.videoTP span, .topPostThumbMore.videoYoutubeTP span {
		background-image: url('../images/common/retina/zoomVideoSmall-2x.png');
		background-size: 14px 11px;
		background-position: 0 0;
	}
	.topPostThumbMore.sliderTP span {
		background-image: url('../images/common/retina/zoomSliderSmall-2x.png');
		background-size: 15px 14px;
		background-position: 0 0;
	}
	.topPostThumbComments span {
		background-image: url('../images/common/retina/topPostComment-2x.png');
		background-size: 13px 13px;
		background-position: 0 0;
	}
	.topPostThumbNav span {
		background-image: url('../images/common/retina/topPostnav-2x.png');
		background-size: 15px 14px;
		background-position: 0 0;
	}
	.searchBg {
		background-image: url('../images/common/retina/topPostnav-2x.png');
		background-size: 15px 14px;
		background-position: 0 0;
	}
	.titleBg .categorieRss {
		background-image: url('../images/common/retina/rss-2x.png');
		background-size: 26px 26px;
		background-position: 0 0;
	}
	.accordion-heading a span {
		background-image: url('../images/common/retina/minusAcc-2x.png');
		background-size: 9px 2px;
		background-position: 0 0;
	}
	.accordion-heading a.collapsed span {
		background-image: url('../images/common/retina/plusAcc-2x.png');
		background-size: 8px 8px;
		background-position: 0 0;
	}
	/** Common Images end **/
	/** Author Images **/
	#authorProfile .pencilBackground {
		background-image: url('../images/author/retina/pencil-2x.png');
		background-position: 0 0;
		background-size: 235px 199px;
	}
	.profileDetails .socialIcons li.authorForrst .back, .contactinfo li .authorForrst .back {
		background-image: url('../images/author/retina/forrst-2x.png');
		background-size: 31px 35px;
		background-position: 0 0;
	}
	.profileDetails .socialIcons li.authorForrst .front, .contactinfo li .authorForrst .front {
		background-image: url('../images/author/retina/forrstHover-2x.png');
		background-size: 31px 35px;
		background-position: 0 0;
	}
	.profileDetails .socialIcons li.authorTwitter .back, .contactinfo li .authorTwitter .back {
		background-image: url('../images/author/retina/twitter-2x.png');
		background-size: 35px 28px;
		background-position: 0 0;
	}
	.profileDetails .socialIcons li.authorTwitter .front, .contactinfo li .authorTwitter .front {
		background-image: url('../images/author/retina/twitterHover-2x.png');
		background-size: 35px 28px;
		background-position: 0 0;
	}
	.profileDetails .socialIcons li.authorLinkedIn .back, .contactinfo li .authorLinkedIn .back {
		background-image: url('../images/author/retina/linkedin-2x.png');
		background-size: 35px 35px;
		background-position: 0 0;
	}
	.profileDetails .socialIcons li.authorLinkedIn .front, .contactinfo li .authorLinkedIn .front {
		background-image: url('../images/author/retina/linkedinHover-2x.png');
		background-size: 35px 35px;
		background-position: 0 0;
	}
	.profileDetails .socialIcons li.authorSkype .back, .contactinfo li .authorSkype .back {
		background-image: url('../images/author/retina/skype-2x.png');
		background-size: 35px 35px;
		background-position: 0 0;
	}
	.profileDetails .socialIcons li.authorSkype .front, .contactinfo li .authorSkype .front {
		background-image: url('../images/author/retina/skypeHover-2x.png');
		background-size: 35px 35px;
		background-position: 0 0;
	}
	.profileDetails .socialIcons li.authorDribble .back, .contactinfo li .authorDribble .back {
		background-image: url('../images/author/retina/dribble-2x.png');
		background-size: 35px 35px;
		background-position: 0 0;
	}
	.profileDetails .socialIcons li.authorDribble .front, .contactinfo li .authorDribble .front {
		background-image: url('../images/author/retina/dribbleHover-2x.png');
		background-size: 35px 35px;
		background-position: 0 0;
	}
	.profileDetails .socialIcons li.authorFacebook .back, .contactinfo li .authorFacebook .back {
		background-image: url('http://utdtv.com/wp-content/themes/rojo/images/author/retina/facebook@2x.png');
		background-size: 16px 34px;
		background-position: 0 0;
	}
	.profileDetails .socialIcons li.authorFacebook .front, .contactinfo li .authorFacebook .front {
		background-image: url('../images/author/retina/facebookHover-2x.png');
		background-size: 16px 34px;
		background-position: 0 0;
	}
	.profileDetails .socialIcons li.authorYoutube .back, .contactinfo li .authorYoutube .back {
		background-image: url('../images/author/retina/youtube-2x.png');
		background-size: 35px 33px;
		background-position: 0 0;
	}
	.profileDetails .socialIcons li.authorYoutube .front, .contactinfo li .authorYoutube .front {
		background-image: url('../images/author/retina/youtubeHover-2x.png');
		background-size: 35px 33px;
		background-position: 0 0;
	}
	.profileDetails .socialIcons li.authorInstagram .back, .contactinfo li .authorInstagram .back {
		background-image: url('../images/author/retina/instagram-2x.png');
		background-size: 35px 35px;
		background-position: 0 0;
	}
	.profileDetails .socialIcons li.authorInstagram .front, .contactinfo li .authorInstagram .front {
		background-image: url('../images/author/retina/instagramHover-2x.png');
		background-size: 35px 35px;
		background-position: 0 0;
	}
	.profileDetails h2 a span {
		background-image: url('../images/author/retina/edit-2x.png');
		background-size: 17px 16px;
		background-position: 0 0;
	}
	.authorRss a span {
		background-image: url('../images/common/retina/rss-2x.png');
		background-size: 26px 26px;
		background-position: 0 0;
	}
	/** Author Images End **/
	/** About Us Images **/
	.aboutMember .memberSocial li.teamDribble .front {
		background-image: url('../images/aboutUs/retina/dribbleBlack-2x.png');
		background-size: 28px 27px;
		background-position: 0 0;
	}
	.aboutMember .memberSocial li.teamDribble .back {
		background-image: url('../images/aboutUs/retina/dribble-2x.png');
		background-size: 28px 27px;
		background-position: 0 0;
	}
	.aboutMember .memberSocial li.teamTwitter .front {
		background-image: url('../images/aboutUs/retina/twitterBlack-2x.png');
		background-size: 28px 23px;
		background-position: 0 0;
	}
	.aboutMember .memberSocial li.teamTwitter .back {
		background-image: url('../images/aboutUs/retina/twitter-2x.png');
		background-size: 28px 23px;
		background-position: 0 0;
	}
	.aboutMember .memberSocial li.teamYoutube .front {
		background-image: url('../images/aboutUs/retina/youtubeBlack-2x.png');
		background-size: 27px 27px;
		background-position: 0 0;
	}
	.aboutMember .memberSocial li.teamYoutube .back {
		background-image: url('../images/aboutUs/retina/youtube-2x.png');
		background-size: 27px 27px;
		background-position: 0 0;
	}
	.aboutMember .memberSocial li.teamLinkedIn .front {
		background-image: url('../images/aboutUs/retina/linkidinBlack-2x.png');
		background-size: 27px 28px;
		background-position: 0 0;
	}
	.aboutMember .memberSocial li.teamLinkedIn .back {
		background-image: url('../images/aboutUs/retina/linkidin-2x.png');
		background-size: 27px 28px;
		background-position: 0 0;
	}
	.aboutMember .memberSocial li.teamFacebook .front {
		background-image: url('../images/aboutUs/retina/facebookBlack-2x.png');
		background-size: 13px 27px;
		background-position: 0 0;
	}
	.aboutMember .memberSocial li.teamFacebook .back {
		background-image: url('http://utdtv.com/wp-content/themes/rojo/images/aboutUs/retina/facebook@2x.png');
		background-size: 13px 27px;
		background-position: 0 0;
	}
	/** About Us Images End **/
	/** Contact Images **/
	#leftMO a {
		background-image: url('../images/contact/retina/whiteMarker-2x.png');
		background-size: 22px 33px;
		background-position: 0 0;
	}
	.heart {
		background-image: url('../images/contact/retina/heart-2x.png');
		background-size: 28px 21px;
		background-position: 0 0;
	}
	.mapEmail {
		background-image: url('../images/contact/retina/mail-2x.png');
		background-size: 16px 12px;
		background-position: 0 0;
	}
	.mapTele {
		background-image: url('../images/contact/retina/telephone-2x.png');
		background-size: 14px 14px;
		background-position: 0 0;
	}
	/** Contact Images End **/
	/** Login Images **/
	.loginTitleBg {
		background-image: url('../images/login/retina/titleBg-2x.png');
		background-size: 103px 107px;
		background-position: 0 0;
	}
	#loginTitle span {
		background-image: url('http://utdtv.com/wp-content/themes/rojo/images/login/retina/titleImg@2x.png');
		background-position: 0 0;
		background-size: 30px 36px;
	}
	.userForm #username {
		background-image: url('../images/login/retina/username-2x.png');
		background-size: 15px 15px;
	}
	.userForm #password {
		background-image: url('../images/login/retina/password-2x.png');
		background-size: 15px 17px;
	}
	.fakeCheckbox span {
		background-image: url('../images/login/retina/checkbox-2x.png');
		background-position: 0 0;
		background-size: 18px 19px;
	}
	.fakeCheckbox:active span {
		background-image: url('../images/login/retina/checkboxActive-2x.png');
		background-position: 0 0;
	}
	.fakeCheckboxChecked span {
		background-image: url('../images/login/retina/checkboxChecked-2x.png');
		background-position: 0 0;
	}
	.fakeCheckboxChecked:active span {
		background-image: url('../images/login/retina/checkboxCheckedActive-2x.png');
		background-position: 0 0;
	}
	/** Login Images End **/
	/** Single Post Images **/
	.commentsNumber span {
		background-image: url('../images/common/retina/categoryComments-2x.png');
		background-size: 17px 17px;
		background-position: 0 0;
	}
	.rateLike {
		background-image: url('http://utdtv.com/wp-content/themes/rojo/images/single/retina/rateLike@2x.png');
		background-size: 25px 25px;
		background-position: 0 0;
	}
	.relatedPosts .commentsimg {
		background-image: url('../images/single/retina/relatedComments-2x.png');
		background-size: 7px 9px;
		background-position: 0 0;
	}
	.socialShare .postViews span {
		background-image: url('../images/single/retina/viewEye-2x.png');
		background-size: 27px 19px;
		background-position: 0 0;
	}
	.reply .reportSpam {
		background-image: url('../images/single/retina/report-2x.png');
		background-size: 5px 24px;
		background-position: 0 0;
	}
	.reply .comment-reply-link {
		background-image: url('http://utdtv.com/wp-content/themes/rojo/images/single/retina/replyMsg@2x.png');
		background-size: 18px 19px;
		background-position: 0 0;
	}
	.socialShare li a.twitter {
		background-image: url('../images/single/retina/twitter-2x.png');
		background-size: 40px 40px;
		background-position: 0 0;
	}
	.socialShare li a.pinterest {
		background-image: url('../images/single/retina/pin-2x.png');
		background-size: 40px 40px;
		background-position: 0 0;
	}
	.socialShare li a.facebook {
		background-image: url('../images/single/retina/facebook-2x.png');
		background-size: 40px 40px;
		background-position: 0 0;
	}
	.socialShare li a.digg {
		background-image: url('../images/single/retina/digg-2x.png');
		background-size: 40px 40px;
		background-position: 0 0;
	}
	.socialShare li span.googlePlusBtn {
		background-image: url('../images/single/retina/googlePlus-2x.png');
		background-size: 40px 40px;
		background-position: 0 0;
	}
	.socialShare li span.linkedIn {
		background-image: url('../images/single/retina/linked-2x.png');
		background-size: 40px 40px;
		background-position: 0 0;
	}
	.socialShare li a.liveJournal {
		background-image: url('../images/single/retina/liveJournal-2x.png');
		background-size: 40px 40px;
		background-position: 0 0;
	}
	.socialShare li a.stumbleUpon {
		background-image: url('../images/single/retina/stubmle-2x.png');
		background-size: 40px 40px;
		background-position: 0 0;
	}
	.socialShare li a.tumblr {
		background-image: url('../images/single/retina/tumblr-2x.png');
		background-size: 40px 40px;
		background-position: 0 0;
	}
	/** Single Post Images End **/
	/** Site Map **/
	.siteMapTitle h2 span {
		background-image: url('../images/siteMap/retina/titleMap-2x.png');
		background-size: 45px 32px;
		background-position: 0 0;
	}
	#siteMapTitleBg {
		background-image: url('../images/siteMap/retina/titleBg-2x.png');
		background-size:  113px 62px;
		background-position: 0 0;
	}
	#siteMapBg {
		background-image: url('../images/siteMap/retina/siteMapBg-2x.png');
		background-size:  266px 193px;
		background-position: 0 0;
	}
	/** Site Map End **/
}